<?php

class TB_JOA
{
	public $nojoa;
	public $tgl;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_sales;
	public $nm_sales;
	public $kd_sub;
	public $nm_sub;
	public $kd_rute;
	public $tgl_app;
	public $kd_app;
	public $nm_app;
	
	public function getIndex()
	{
		return array(
						'nojoa' => 'pk',
						'tgl' => 'normal',
						'kd_cabang' => 'normal',
						'kd_sales' => 'normal',
						'nm_sales' => 'normal',
						'kd_sub' => 'normal',
						'kd_rute' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}